.webform-component-select select {
  padding: 5px;
  height: 40px;
  width: 100%;
  border: 1px solid #DDDDDD;
}

.webform-client-form-1130 .webform-component--voornaam,
.webform-client-form-1130 .webform-component--e-mailadres {
  clear: both;
  float: left;
  width: calc(50% - 15px);
}

.webform-client-form-1130 .webform-component--achternaam,
.webform-client-form-1130 .webform-component--bedrijf {
  float: right;
  width: calc(50% - 15px);
}

.webform-client-form-1130 .webform-component--e-mailadres,
.webform-client-form-1130 .form-actions {
  clear: both;
}
